Forum

POL doesnt start

Författare Svar
Toube1994 Friday 23 March 2018 at 20:21
Toube1994Anonymous

Since few days my POL doesnt start anymore.

I get this error message when i try to start POL:

Looking for python... 2.7.12 - wxversion(s): 3.0-gtk2
Traceback (most recent call last):
  File "/usr/share/playonlinux/python/check_python.py", line 7, in <module>
    import wx
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/__init__.py", line 49, in <module>
    from wx._core import *
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_core.py", line 16926, in <module>
    from _misc import *
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_misc.py", line 4, in <module>
    import _misc_
ImportError: /usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_misc_.x86_64-linux-gnu.so: symbol _ZTV21wxNotificationMessage, version WXU_3.0 not defined in file libwx_gtk2u_adv-3.0.so.0 with link time reference
failed tests
Looking for python2.7... 2.7.12 - wxversion(s): 3.0-gtk2
Traceback (most recent call last):
  File "/usr/share/playonlinux/python/check_python.py", line 7, in <module>
    import wx
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/__init__.py", line 49, in <module>
    from wx._core import *
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_core.py", line 16926, in <module>
    from _misc import *
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_misc.py", line 4, in <module>
    import _misc_
ImportError: /usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_misc_.x86_64-linux-gnu.so: symbol _ZTV21wxNotificationMessage, version WXU_3.0 not defined in file libwx_gtk2u_adv-3.0.so.0 with link time reference
failed tests
Looking for python2.6...
Looking for python2... 2.7.12 - wxversion(s): 3.0-gtk2
Traceback (most recent call last):
  File "/usr/share/playonlinux/python/check_python.py", line 7, in <module>
    import wx
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/__init__.py", line 49, in <module>
    from wx._core import *
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_core.py", line 16926, in <module>
    from _misc import *
  File "/usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_misc.py", line 4, in <module>
    import _misc_
ImportError: /usr/lib/python2.7/dist-packages/wx-3.0-gtk2/wx/_misc_.x86_64-linux-gnu.so: symbol _ZTV21wxNotificationMessage, version WXU_3.0 not defined in file libwx_gtk2u_adv-3.0.so.0 with link time reference
failed tests

I already tried to reinstall POL, Python wxPython.

Any Ideas?

I use Ubuntu 16.04 LTS

Tutul Saturday 24 March 2018 at 22:42
Tutul
Moderator

Do you use POL from repo or from git ?


Gentils modérateur dans mes bon jours - Attention, à tenir hors de portée des enfants. En cas de contact, veuillez immédiatement rincer à l'eau clair. Peut provoquer des sueurs froide !